<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Se necesita una clave de licencia para continuar.</string>
	<key>Activate License</key>
	<string>Activar licencia</string>
	<key>Appearance</key>
	<string>Apariencia</string>
	<key>Ascending</key>
	<string>Ascendente</string>
	<key>Behaviors</key>
	<string>Comportamientos</string>
	<key>Comments</key>
	<string>Comentarios</string>
	<key>Copy</key>
	<string>Copiar</string>
	<key>Current Window Size</key>
	<string>Tamaño actual de la ventana</string>
	<key>Date Added</key>
	<string>Fecha en que se agregó</string>
	<key>Date Created</key>
	<string>Fecha de creación</string>
	<key>Date Last Opened</key>
	<string>Fecha de última apertura</string>
	<key>Date Modified</key>
	<string>Fecha de modificación</string>
	<key>Dimensions</key>
	<string>Dimensiones</string>
	<key>Expand All Child Folders</key>
	<string>Expandir todas las subcarpetas</string>
	<key>Folder Depth</key>
	<string>Profundidad de carpeta</string>
	<key>Get Info</key>
	<string>Obtener información</string>
	<key>Hide Path Bar</key>
	<string>Ocultar barra de ruta</string>
	<key>Hide Toolbar</key>
	<string>Ocultar barra de herramientas</string>
	<key>Icon Size</key>
	<string>Tamaño del ícono</string>
	<key>Ignore Folder</key>
	<string>Ignorar carpeta</string>
	<key>Keep Folders on Top</key>
	<string>Mantener carpetas arriba</string>
	<key>Kind</key>
	<string>Clase</string>
	<key>Large</key>
	<string>Grande</string>
	<key>Modified: %@</key>
	<string>Fecha de modificación: %@</string>
	<key>Move to Trash</key>
	<string>Basurero</string>
	<key>Name</key>
	<string>Nombre</string>
	<key>Open</key>
	<string>Abrir</string>
	<key>Open Folder</key>
	<string>Abrir carpeta</string>
	<key>Open With</key>
	<string>Abrir con</string>
	<key>Purchase License</key>
	<string>Comprar licencia</string>
	<key>Regular</key>
	<string>Normal</string>
	<key>Row Height</key>
	<string>Altura de fila</string>
	<key>Show Hidden Files</key>
	<string>Mostrar archivos ocultos</string>
	<key>Show Path Bar</key>
	<string>Mostrar barra de ruta</string>
	<key>Show Toolbar</key>
	<string>Mostrar barra de herramientas</string>
	<key>Show in Finder</key>
	<string>Mostrar en el Finder</string>
	<key>Size</key>
	<string>Tamaño</string>
	<key>Small</key>
	<string>Pequeño</string>
	<key>Sort By</key>
	<string>Ordenar por</string>
	<key>System Default</key>
	<string>Predeterminado del sistema</string>
	<key>Tags</key>
	<string>Etiquetas</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>No se puede verificar esta copia de la app.\nElimine la app y descargue una nueva copia desde la Mac App Store.</string>
	<key>View</key>
	<string>Visualización</string>
	<key>Window Size</key>
	<string>Tamaño de ventana</string>
	<key>as Icons</key>
	<string>Como íconos</string>
	<key>as List</key>
	<string>Como lista</string>
</dict>
</plist>
